Subject: Re: bug#75551: Potentially erroneous long loop in lrealloc

From: Paul Eggert <[email-masked]>
Date: Fri, 17 Jan 2025 15:57:05 -0800

On 2025-01-17 13:05, Hong Xu wrote:
> Thanks, the patch looks good to me and works well on my host!

Thanks for checking. I installed it on the master branch and am marking 
this bug as done.